.single-listing div#header-outer.transparent {
    /* box-shadow: inset 8px 130px 50px rgba(18, 18, 5, 0.25); */
    box-shadow: unset;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3), transparent);
}

.listing-row {
    padding: 60px 0px !important;
}

.listing-container {
    max-width: 1425px;
    margin: auto;
}


/*Listing Slider*/

.listing-single-hero-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.listing-single-slider-loader {
    display: flex;
    position: absolute;
    z-index: 3;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #f6f6f6;
    align-items: center;
    justify-content: center;
}

.listing-single-slider-loader .sk-fading-circle {
    width: 100px;
    height: 100px;
}

.listing-single-slider {
    opacity: 0;
    height: 100vh;
    background-color: #f6f6f6;
}

.listing-single-slider .slick-slide {
    position: relative;
}

.listing-single-slider .slick-slide:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1;
    transition: all 0.3s;
}

.slick-slide.slick-current:before {
    background-color: transparent;
}

body .slick-arrow {
    z-index: 12;
    height: 60px;
    width: 60px;
    border: 1px solid #fff;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.slick-arrow.slick-prev {
    left: 10px;
}

.slick-arrow.slick-next {
    right: 10px;
}

body .slick-arrow:before {
    font-family: fontAwesome;
    font-size: 50px;
    color: #fff !important;
}

.slick-arrow.slick-prev:before {
    content: '\f104';
}

.slick-arrow.slick-next:before {
    content: '\f105';
}

.listing-single-slider .img-wrapper {
    position: relative;
}

.listing-single-slider .img-wrapper{
    display: inline-block;
    height: 100vh;
    max-height: 100vh;
    background-position: center;
    background-size: cover;
}

.listing-single-slider .img-wrapper>img {
    filter: blur(3px);
    transition: all ease 0.3s;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}

.listing-single-slider .slick-slide.slick-current.img-wrapper>img {
    filter: blur(0px);
}


/* Listing Buttons*/

.listing-btn-wrapper {
    margin-bottom: 1em;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.listing-btn-wrapper>a.btn-common {
    margin-right: 10px;
    padding: 12px 20px;
    border-radius: 3px;
}

.listing-btn-wrapper>a.btn-common:last-child {
    margin-right: 0px;
}

.listing-content-wrapper {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.listing-content-wrapper:after {
    content: '';
    display: table;
    clear: both;
}

.listing-sidebar {
    padding-left: 60px;
}

.listing-sidebar .sidebar-item {
    margin-bottom: 40px !important;
}

.listing-sidebar .sidebar-item:last-child {
    margin-bottom: 0px !important;
}

.listing-sidebar .sidebar-item ul {
    margin-left: 0px;
    margin-bottom: 8px;
}

.listing-inspection-time li {
    list-style-type: none;
    position: relative;
}

.listing-inspection-time li:before {
    font-family: fontAwesome;
    content: '\f073';
    position: absolute;
    left: -22px;
    top: 50%;
    transform: translateY(-50%);
    color: #164163;
}

.other-btn-item {
    margin-bottom: 1em;
}

a.btn-view {
    background-color: #164163;
    color: #fff;
    padding: 8px 15px;
    line-height: 1em;
    font-size: 14px;
    text-transform: uppercase;
    opacity: all ease 0.3s;
}

a.btn-view:hover {
    color: #fff;
    opacity: 0.8;
}

.listing-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.listing-item:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.listing-title .listing-suburb {
    line-height: 1em;
}


/* listing main features */

.listing-main-feature-wrapper .feature {
    border: 1px solid;
    padding: 10px;
    width: 70px;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #00486E;
    margin: 0px 0.25rem;
    flex-wrap: wrap;
    text-align: center;
}


/* Inspection Time / Auction Time*/

.auction-inspection-item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 60px;
    padding-bottom: 60px;
}

.auction-inspection-item:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.inspection-item {
    width: 180px;
    border: 1px solid #707070;
    margin: 5px;
    padding: 20px 10px;
}

.inspection-item.active {
    background-color: #000;
    color: #FFF !important;
}

.listing-agents.stepps-agents-container .agent-item {
    width: 100%;
    margin: 0px 0px 20px 0px;
}

.listing-video .nectar_video_lightbox.play_button_with_text .play {
    width: 45px;
    height: 45px;
}

.listing-video .nectar_video_lightbox.play_button_with_text .play>.inner-wrap:before {
    background-color: transparent !important;
    border: 1px solid #000;
}

.listing-video .nectar_video_lightbox.play_button_with_text svg {
    width: 18px;
    height: 18px;
}

.listing-video .nectar_video_lightbox path {
    fill: #000;
}

body .listing-footer form.single-form-field .gform_footer input[type="submit"] {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

html body[data-form-style="minimal"].single-listing .email-newsletter-form_wrapper .inline-button-form .gform_body li .ginput_container input {
    background-color: #fff;
    border: 1px solid #fff !important;
}

#contact-agent .gform_footer input[type="submit"] {
    background-color: #000 !important;
    font-family: Roboto;
}

.show-mobile {
    display: none;
}


/*Listing Features*/


/* .listing-features .features-items {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-columns: 160px 2;
-moz-columns: 160px 2;
columns: 160px 2;
margin: 0;
padding: 0;
} */

.listing-features .features-items li {
    list-style-type: none;
    font-size: 18px;
    line-height: 1.5em;
}

.listing-features .features-items li:before {
    content: '-';
    margin-right: 10px;
}


/*Listing Buttons*/

.listing-buttons>a.btn-common {
    transition: all ease 0.3s;
}

.listing-buttons>a.btn-common:hover {
    background-color: #000 !important;
    color: #FFF !important;
}


/*Listing Agent Card*/

.listing-agents .agent-card-container {
    width: calc(50% - 10px);
    min-height: 230px;
    margin: 5px;
    background-color: #F2F2F3;
}

.listing-agents .agent-card-container .agent-image-wrapper {
    min-height: auto;
}

.listing-agents .agent-image {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    /* border-right: 1px solid rgba(95, 102, 117, 0.5); */
}

.listing-agents .agent-image:before {
    content: '';
    padding-bottom: 100%;
    position: relative;
    display: block;
}

.listing-agents .agent-details {
    padding: 30px 20px;
}

.listing-agents .agent-name {
    margin-top: 0px;
    line-height: 1em;
}

.single-rental .listing-agents .agent-name {
    margin-bottom: 20px !important;
}

.listing-agent .agent-position {
    color: #65666A !important;
    margin-top: 0px;
    font-size: 14px;
}

.listing-agent .agent-details-item a {
    font-family: "RobotoReg" !important;
}

.listing-agent .agent-details-item i {
    color: #00486E !important;
}


/*listing Popup*/

#contact-agent.stepps-pp-content.medium {
    max-width: 750px;
}

.stepps-pp-content .close-process {
    display: inline-block;
    margin-bottom: 0px !important;
    position: absolute;
    left: 10px;
    top: 5px;
    cursor: pointer;
}

.stepps-pp-content .close-process .reviews-back-icon {
    display: inline-block;
    margin-right: 10px;
    line-height: 1em;
}

.stepps-pp-content .close-process .fas {
    width: auto;
    height: auto;
    line-height: 1em;
    margin-top: 5px;
}

@media screen and (max-width:1000px) {
    .listing-hero {
        left: 0 !important;
    }
}

@media screen and (max-width:999px) {
    .listing-single-hero-container,
    .listing-single-slider,
    .listing-single-slider .img-wrapper,
    .listing-single-slider .img-wrapper>img {
        height: 550px;
    }
    .listing-image-prev.slick-arrow {
        left: 20px !important;
    }
    .listing-image-next.slick-arrow {
        right: 20px !important;
    }
    .listing-sidebar {
        padding-left: 0px;
    }
    .listing-additional-info-inner {
        display: flex;
        flex-wrap: wrap;
    }
    .addtional-info-item {
        width: calc(50% - 10px);
        margin: 5px;
    }
    .listing-header-wrapper .container,
    .container.listing-agents,
    .container.header {
        padding: 0 20px;
        max-width: unset !important;
    }
    .listing-header-wrapper .listing-btn .btn-common {
        display: none
    }
    .listing-single-content {
        padding-right: 0px;
    }
    .listing-agents .agent-card-container {
        width: calc(100% - 20px);
        max-width: 750px;
        margin: 10px auto;
    }
    /* agent Card */
    .listing-agent-inner {
        display: flex;
        flex-wrap: wrap;
    }
    .agent-details {
        width: 60%;
        padding: 40px 60px!important;
    }
    .agent-image-wrapper {
        width: 40%;
    }
    .hide-mobile {
        display: none!important;
    }
    .show-mobile {
        display: block;
    }
    .listing-btn.show-mobile {
        position: fixed;
        bottom: 65px;
        left: 0px;
        z-index: 9999;
        background-color: #fff;
        border-top: 1px solid #C4CFD5;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 10px;
    }
    .listing-btn.show-mobile>a {
        flex: 1;
        margin: 0px 5px;
    }
}

@media screen and (max-width:750px) {
    .single-listing-img-list {
        width: calc(100% - 30px);
    }
}

@media screen and (max-width:690px) {
    .listing-btn-wrapper>a.btn-common {
        padding: 14px 16px;
        font-size: 12px;
    }
    .listing-header-inner {
        flex-wrap: wrap;
    }
    .listing-header-inner .listing-address,
    .listing-header-inner .listing-price-features {
        width: 100%;
        /* text-align:left !important; */
    }
    .listing-buttons a.btn-common {
        width: 100%;
        max-width: 400px;
        margin-bottom: 15px;
    }
    .listing-buttons a.btn-common:last-child {
        margin-bottom: 0px;
    }
    .inspection-item {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    .inspection-time {
        width: 100%;
    }
    body .listing-footer form.single-form-field .gform_body input[type="text"] {
        border-top-left-radius: 4px !important;
    }
    body .listing-footer form.single-form-field .gform_footer input[type="submit"] {
        border-top-right-radius: 0px !important;
        border-bottom-left-radius: 4px !important;
    }
}

@media screen and (max-width:580px) {
    .listing-single-hero-container,
    .listing-single-slider,
    .listing-single-slider .img-wrapper,
    .listing-single-slider .img-wrapper>img {
        height: 450px;
    }
    .listing-header-wrapper {
        flex-wrap: wrap;
    }
    .listing-header-wrapper .listing-address-wrapper {
        padding-right: 0px !important;
    }
    .listing-header-wrapper .listing-main-feature-wrapper {
        margin-top: 20px;
    }
    .listing-header .header-inner {
        width: 100%;
        text-align: left !important;
    }
    .listing-header .header-inner.listing-title {
        margin-bottom: 30px;
    }
    .listing-btn-wrapper-mobile>a.btn-common {
        width: 100%;
    }
    .inspection-item {
        margin-bottom: .5rem;
    }
    .listing-agents.stepps-agents-container .agent-item {
        width: 100%;
        margin: 0px 0px 20px;
    }
}

@media screen and (max-width: 540px) {
    .listing-agents .agent-card-container {
        width: 100%;
    }
    .listing-agents .agent-image-wrapper {
        width: 100%;
    }
    .listing-agents .agent-image {
        width: 100%;
        border-right: 0px;
    }
    .listing-agents .agent-image:before {
        content: '';
        padding-bottom: 100%;
        display: block;
    }
    .listing-agents .agent-details {
        width: 100%;
        text-align: center;
        justify-content: center;
        padding: 20px !important;
    }
    .agent-details-item.agent-name-wrapper {
        justify-content: center;
        ;
    }
    .row.listing-video-container:before {
        height: 375px;
    }
}

@media screen and (max-width:480px) {
    .listing-single-hero-container,
    .listing-single-slider,
    .listing-single-slider .slick-slide,
    .listing-single-slider .img-wrapper img {
        height: 350px;
    }
    .listing-agents .agent-details-item a.btn-common {
        padding: 14px 16px;
        font-size: 12px;
    }
    .listing-features .features-items {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-columns: 160px 1;
        -moz-columns: 160px 1;
        columns: 160px 1;
    }
}

@media screen and (max-width: 425px) {
    .listing-single-hero-container,
    .listing-single-slider,
    .listing-single-slider .slick-slide,
    .listing-single-slider .img-wrapper img {
        height: 300px;
    }
    .addtional-info-item {
        width: 100%;
        margin: 5px 0px;
    }
}

.sold-date-single {
    font-size: 16px !important;
    margin-top: 8px;
}

.banner-sold-text {
    background-color: #00486e;
    color: white;
    width: 100px;
    text-align: center;
    padding: 15px;
    position: absolute;
    bottom: 40px;
    font-size: 20px !important;
    left: 40px;
}

@media screen and (max-width: 425px) {
    .banner-sold-text {
        bottom: 20px;
        font-size: 20px !important;
        left: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .listing-row {
        padding: 20px 0px !important;
    }
}


/* @media only screen and (max-device-width: 800px) and (orientation: landscape) {
.banner-sold-text {
    width: 80px !important;
    padding: 10px !important;
    bottom: 15px !important;
    left: 15px !important;
}
.listing-single-slider.listing-slider-dark-overlay.slick-initialized.slick-slider .img-wrapper.slick-slide {
    height: 100vh !important;
    width: 350px;
    margin: auto !important;
}
.listing-single-slider.listing-slider-dark-overlay.slick-initialized.slick-slider .slick-list.draggable {
    margin: auto !important;
    width: 350px;
    height: 100vh !important;
}
@media screen and (max-width: 999px) {
    html body .listing-single-hero-container {
        height: 100vh !important;
    }
}
body .listing-single-slider .slick-arrow {
    z-index: 12;
    height: 60px;
    width: 60px;
    border: 1px solid #002032;
    display: flex !important;
    justify-content: center;
    align-items: center;
    top: 130px;
}
body .listing-single-slider .slick-arrow:before {
    font-family: fontAwesome;
    font-size: 50px;
    color: #002133 !important;
}
} */


/* .img-wrapper.slick-slide.slick-current.slick-active {
width: 400px;
} */

@media only screen and (max-device-width: 800px) and (orientation: landscape) {
    .listing-single-slider .img-wrapper,
    .listing-single-slider .img-wrapper>img {
        display: inline-block;
        /* height: 100vh; */
        max-height: 100% !important;
        background-position: center;
        background-size: contain;
        max-width: 100% !important;
        background-repeat: no-repeat;
    }
    .listing-single-hero-container,
    .listing-single-slider,
    .listing-single-slider .img-wrapper,
    .listing-single-slider .img-wrapper>img {
        height: 67vw !important;
    }
    /* div#header-space {
        display: none !important;
    }
    div#header-outer {
        display: none;
    } */
}